	<resources>
		<string name="1B57e3WC">{HERO} anuló la voluntad del consejo de {FACTION}</string>
		<string name="6q9sb18u">{HERO_2.LINK} es asesinado.</string>
		<string name="7SHqWNzE">{COMMON_AREA} en {SETTLEMENT} no está libre de forajidos.</string>
		<string name="7tx9sch3">Guarida descubierta</string>
		<string name="8jQVL5sv">{MOTHER.LINK} ha dado a luz a {CHILD.LINK}, lamentablemente uno de los gemelos nacio muerto.</string>
		<string name="8Klpa7Xa">{INSULTER.LINK} ha jurado venganza contra {INSULTEE.LINK}.</string>
		<string name="8wlvxzuP">{HERO_1.LINK} se ha reunido con {HERO_2.LINK}.</string>
		<string name="a0qduLNq">{SETTLEMENT} está a salvo ahora.</string>
		<string name="aheVbtmm">{ITEM} en {FACTION}</string>
		<string name="aowJMil0">{KINGDOM} ha sido destruido.</string>
		<string name="AQK4ADS5">{HERO_1.LINK} asesinado {HERO_2.LINK}</string>
		<string name="AxMrFoea">{TOWN_NAME} ha sido asediado por el grupo liderado por {LORD.LINK} de {FACTION_NAME}!</string>
		<string name="bNAxWneP">{INSULTER.LINK} dice {INSULTEE.LINK} está extorsionando dinero de las empresas.</string>
		<string name="bNDUtygL">{INSULTER.LINK} dice {INSULTEE.LINK} acumula bienes para hacer subir los precios.</string>
		<string name="Bovy7D7s">{MOTHER.LINK} ha dado a luz, pero el niño nació muerto.</string>
		<string name="bZvmjYPE">{PARTY} está defendiendo {SETTLEMENT}</string>
		<string name="Cae69FRp">{SETTLEMENT} está siendo defendida por {PARTY}</string>
		<string name="cOnCiZeH">{HERO1} ataca a {HERO2} en el area de {SETTLEMENT}{ADDITIONAL_INFO}</string>
		<string name="dfAE3liA">{CLAN_NAME} se unió a {FACTION}.</string>
		<string name="dmqy8OyY">{INSULTER.LINK} dice {INSULTEE.LINK} practica los negocios de forma deshonesta.</string>
		<string name="dzJOruIi">{COMMON_AREA} en {SETTLEMENT} está perdido para {HERO.LINK}.</string>
		<string name="EHFibjkM">{TOWN_NAME} ha sido asediado por el ejército dirigido por {LORD.LINK} de {FACTION_NAME}!</string>
		<string name="ELFgdGJZ">{MOTHER.LINK} se ha quedado embarazada.</string>
		<string name="eMRMptST">{MOTHER.LINK} ha dado a luz.</string>
		<string name="ExbVzTZA">Los {CLAN} ahora tienen un contrato para luchar junto a {KINGDOM}.</string>
		<string name="F3MPgmhR">{CLAIMANT.LINK} dados que {SETTLEMENT_NAME} debería ser propiedad de la {CLAIMANT_CLAN}, no el {CURRENT_OWNER_CLAN}.</string>
		<string name="FZdiWaBs">{HERO} el área de la ciudad es capturada.</string>
		<string name="GRSAoy8H">El comercio de {ITEM} está prohibido en {FACTION_NAME_1}.</string>
		<string name="h5rkbVu3">El nuevo propietario de {SETTLEMENT} es {LORD.LINK}.</string>
		<string name="h78oPYTs">{INSULTER.LINK} dice {INSULTEE.LINK} es un hereje.</string>
		<string name="hJFCi1zu">{FACTION1} y {FACTION2} hizo las paces.</string>
		<string name="hopvV6Ch">{FACTION1_NAME} ha declarado la guerra a {FACTION2_NAME}</string>
		<string name="hP57Caab">{VICTOR_PARTY} de la {VICTOR_FACTION} derrota a {DEFEATED_PARTY} de {DEFEATED_FACTION}</string>
		<string name="Jo3Lux3w">{HERO_1.LINK} es responsable de la muerte de {HERO_2.LINK}</string>
		<string name="jZcV4gI7">{INSULTER.LINK} ha dicho {INSULTEE.LINK} causó un revés en el campo de batalla al actuar de manera cobarde.</string>
		<string name="KbakhGqB">{HERO_1.LINK} ha derrotado a {HERO_2.LINK}.</string>
		<string name="kcqSzPSL">{SETTLEMENT}</string>
		<string name="kMwv4QJK">{INSULTER.LINK} se ha peleado con {INSULTEE.LINK} sobre un cortejo.</string>
		<string name="kqwNCCbZ">{TOWN_NAME} ha sido asediado por el ejército dirigido por {LORD.LINK} de {FACTION_NAME}!</string>
		<string name="ksr1bSTC">{SETTLEMENT} está siendo asaltado por {PARTY}</string>
		<string name="MoYYusXJ">{INSULTER.LINK} ha dicho {INSULTEE.LINK} causó un revés en el campo de batalla al no seguir las órdenes.</string>
		<string name="nPF738Cb">{INSULTER.LINK} ha acusado a {INSULTEE.LINK} de provocar problemas entre la gente.</string>
		<string name="orDGbYZE">{INSULTER.LINK} se ha peleado con {INSULTEE.LINK}.</string>
		<string name="P6wGNIb6">{MOTHER.LINK} ha dado a luz a {CHILD.LINK}.</string>
		<string name="P9RGAGFC">{MOTHER.LINK} ha muerto en el parto.</string>
		<string name="pBMMXwVa">{INSULTER.LINK} reclamo {INSULTEE.LINK} ha estado tratando de adquirir tierras de manera fraudulenta .</string>
		<string name="pHyqL3bw">{HERO.LINK} ha nacido de {MOTHER.LINK} y {FATHER.LINK}.</string>
		<string name="PLiydbpQ">{PARTY} comenzó a hacer incursiones {SETTLEMENT}.</string>
		<string name="PsU1ri42">{PARTY1} ha estado en batalla con {PARTY2}.</string>
		<string name="RpVrqXOU">{INSULTER.LINK} se ha peleado con {INSULTEE.LINK} sobre un feudo.</string>
		<string name="S0oFKYfB">{CLAN} ya no sirve a {KINGDOM}.</string>
		<string name="TsYCa2fZ">{FACTION1} ha hecho las paces con {FACTION2}</string>
		<string name="uXLDudpa">{MOTHER.LINK} ha dado a luz a gemelos, pero nacieron muertos.</string>
		<string name="WiiRaLyK">{INSULTER.LINK} ha dicho {INSULTEE.LINK} causó un revés en el campo de batalla al comportarse precipitadamente.</string>
		<string name="XRTcnnR2">{HERO.LINK} es fugitivo.</string>
		<string name="xss7eP0f">{PARTY} está haciendo una incursión a {SETTLEMENT}</string>
		<string name="y8WlfdqZ">{LORD.LINK}</string>
		<string name="yUaE3eeX">{SETTLEMENT} esta limpio.</string>
		<string name="z6tHRStO">{MOTHER.LINK} ha dado a luz a gemelos, {CHILD1.LINK} y {CHILD2.LINK}.</string>
		<string name="ZQ0bn7l7">{HERO_1} es responsable de la muerte de {HERO_2}</string>
	</resources>
